Jump to content
funtoo forums

redinkstone

Members
  • Content Count

    1
  • Joined

  • Last visited

  1. I just install texlive. However, it looks to me IEEEtrans class is not installed by default. It is under dev-tex in Gentoo but not there for Funtoo. On the other hand, texlive's package manager isn't available either (tlmgr). Any one has any tip on resolving this? Thanks
×
×
  • Create New...